uuid: 0164d1f5-c194-4699-a5ad-21cbb48d5630
langcode: en
status: true
dependencies: {  }
name: our_team_node_page_250_332
label: 'Our team node page (250*332)'
effects:
  b5f3d43e-afc7-4636-88d7-607f8edc8f58:
    uuid: b5f3d43e-afc7-4636-88d7-607f8edc8f58
    id: image_scale_and_crop
    weight: 1
    data:
      width: 250
      height: 332
      anchor: center-center
